SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_tremcar"
	val[]: "Tremcar 3A Sanitary"
	
	key[]: "brand_tremcar"
	val[]: "Tremcar"
	
	key[]: "series_scr_tremcar_3a"
	val[]: "3A Sanitary"
	
	key[]: "tr_single_42_tandem"
	val[]: "42 Foot Tandem Axle"
	
	key[]: "tr_single_44_tandem"
	val[]: "44 Foot Tandem Axle"
	
	key[]: "food_tank"
	val[]: "Food Tank"
	
#	key[]: "bs_food_tank"
#	val[]: "Food Tank"
	
	key[]: "bogeypnl"
	val[]: "Bogey Panel"
	
	key[]: "body_cargo_types_food_tank"
	val[]: "Milk and other food grade liquids"
	
	key[]: "cn_canola_oil"
	val[]: "Canola Oil"
	
	key[]: "cn_hfcs"
	val[]: "High-Fructose Corn Syrup"
	
	key[]: "cn_peanut_oil"
	val[]: "Peanut Oil"
	
	key[]: "cn_cod_lvr_oil"
	val[]: "Cod Liver Oil"
	
	key[]: "cn_molasses"
	val[]: "Molasses"
}

}
